<html><head>
      <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
   <title>lat_ismaxfixedpoint</title><link rel="stylesheet" href="javahelp.css" type="text/css"><meta name="generator" content="DocBook XSL Stylesheets V1.75.2"><link rel="home" href="index.html" title="Lattice Algebra Toolbox"><link rel="up" href="section_094ddc85e2564d3a6ffbd15263ec44a0.html" title="Part&nbsp;I.&nbsp;Lattice Algebra Toolbox"><link rel="prev" href="lat_conjugate.html" title="lat_conjugate"><link rel="next" href="lat_isminfixedpoint.html" title="lat_isminfixedpoint"></head><body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF"><div lang="en" class="refentry" title="lat_ismaxfixedpoint"><a name="lat_ismaxfixedpoint"></a><div class="titlepage"></div>
  

  <div class="refnamediv"><h2>Name</h2><p>
    lat_ismaxfixedpoint
     &#8212; Max fixed point indicator from scilab
  </p></div>

  <div class="refsynopsisdiv" title="Execution"><h2>Execution</h2>
    
    <pre class="synopsis">s = lat_ismaxfixedpoint(valA,valB)</pre>
  </div>

  <div class="refsection" title="Description"><a name="d4e47"></a><h2>Description</h2>
    
    <p>Max fixed point indicator.</p>
    <p>Indicates if the vector valB is a max fixed point of real valued matrix valA. If so, every s(i)=%t, otherwise some s(i)=%f.</p>
    <p>Input parameter valA must be a real valued matrix with dimensions nxn.</p>
    <p>Input parameter valB must be a real column vector with dimensions nx1.</p>
    <p>If valA is not a squared matrix, the function will return every s(i)=%f.</p>
  </div>

  <div class="refsection" title="Examples"><a name="d4e54"></a><h2>Examples</h2>
    
    <pre class="programlisting">X = rand(3,3)</pre>
    <pre class="programlisting">y = rand(3,1)</pre>
    <pre class="programlisting">s=lat_ismaxfixedpoint(X,y)</pre>
  </div>

  <div class="refsection" title="Authors"><a name="d4e59"></a><h2>Authors</h2>
    
    <table border="0" summary="Simple list" class="simplelist"><tr><td>
	<span class="author">Miguel A. Veganzones</span>
      </td></tr></table>
  </div>
</div></body></html>